﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "core", "core\core.csproj", "{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "core.Tests", "core.Tests\core.Tests.csproj", "{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "watcher-service", "watcher-service\watcher-service.csproj", "{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Debug|x64.Build.0 = Debug|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Debug|x86.Build.0 = Debug|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Release|x64.ActiveCfg = Release|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Release|x64.Build.0 = Release|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Release|x86.ActiveCfg = Release|Any CPU
		{8D9EE832-BCFE-44FA-A9FC-4B200DBBAE18}.Release|x86.Build.0 = Release|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Debug|x64.Build.0 = Debug|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Debug|x86.Build.0 = Debug|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Release|x64.ActiveCfg = Release|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Release|x64.Build.0 = Release|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Release|x86.ActiveCfg = Release|Any CPU
		{75124E67-89F3-4B0B-9ED2-9D4C0090A4C0}.Release|x86.Build.0 = Release|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Debug|x64.Build.0 = Debug|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Debug|x86.Build.0 = Debug|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Release|x64.ActiveCfg = Release|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Release|x64.Build.0 = Release|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Release|x86.ActiveCfg = Release|Any CPU
		{B7099F13-3F76-46BA-9DC8-FF39B237DBEF}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
